Subject: Re: B19 mount & NT
From: [email-masked] (Geoffrey Noer)

8 Apr 1998 12:30:04 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Michael Hirmke)
Cc: [email-masked]

Michael Hirmke wrote:
> 
> >I am trying to use the mount command from NT4 using both DOS and a tcsh.
> >From both I can add and remove entries in the mount table, but I cannot
> >access the directories (e.g., "cd /mount" returns mount: No such file or
> >directory).  The mounts I create work fine from the bash.  How do I access
> >them from the tcsh or DOS?
> 
> No way. Only the Cygnus layer itself knows the mounts.

In other words, all programs that use the Cygwin32 dll will see the
mounts.  Anything that doesn't will not.

Thus, the DOS prompt will not (unless you build one from source using
Cygwin32 :-).  Tcsh will if it was compiled using Cygwin32.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".